<!doctype html>
<html class="no-js">
  <head>
    <meta charset="utf-8">
    <title>Parsley Validators</title>
    <meta name="description" content="">
    <meta name="keywords" content="">
    <meta name="viewport" content="width=device-width">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="shortcut icon" href="favicon.ico">
    <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
    <!-- build:css(.) styles/vendor.css -->
    <!-- bower:css -->
    <link rel="stylesheet" href="bower_components/github-fork-ribbon-css/gh-fork-ribbon.css" />
    <link rel="stylesheet" href="bower_components/github-fork-ribbon-css/gh-fork-ribbon.ie.css" />
    <link rel="stylesheet" href="bower_components/font-awesome/css/font-awesome.css" />
    <!-- endbower -->
    <!-- endbuild -->
    <!-- build:css(.tmp) styles/main.css -->
    <link rel="stylesheet" href="styles/main.css">
    <!-- endbuild -->
    <!-- build:js scripts/vendor/modernizr.js -->
    <script src="bower_components/modernizr/modernizr.js"></script>
    <!-- endbuild -->
    <style>
      .github-fork-ribbon {
        background-color: #337ab7;
      }
      .github-fork-ribbon-wrapper.right .github-fork-ribbon {
        top: 42px;
        right: -43px;
      }
      .block {
        display: block;
      }
      .inline {
        display: inline-block;
      }
    </style>

  </head>
  <body>
    <!--[if lt IE 10]>
      <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->

    {{#block 'body'}}
      {% body %}
    {{/block}}

    <!-- build:js(.) scripts/vendor.js -->
    <!-- bower:js -->
    <script src="bower_components/jquery/dist/jquery.js"></script>
    <script src="bower_components/parsleyjs/dist/parsley.js"></script>
    <script src="bower_components/jQuery-Mask-Plugin/dist/jquery.mask.js"></script>
    <script src="bower_components/parsleyjs-bootstrap3/parsleyConfig.js"></script>
    <script src="dist/cnpj.js"></script>
    <script src="dist/cpf.js"></script>
    <script src="dist/date.js"></script>
    <script src="dist/file.js"></script>
    <script src="dist/ge.js"></script>
    <script src="dist/gt.js"></script>
    <script src="dist/hexcolor.js"></script>
    <script src="dist/isadult.js"></script>
    <script src="dist/le.js"></script>
    <script src="dist/lt.js"></script>
    <script src="dist/notequalto.js"></script>
    <script src="dist/time.js"></script>
    <!-- endbower -->
    <!-- endbuild -->

    <!-- Google Analytics: change UA-XXXXX-X to be your site's ID. -->
    <script>
      (function(b,o,i,l,e,r){b.GoogleAnalyticsObject=l;b[l]||(b[l]=
      function(){(b[l].q=b[l].q||[]).push(arguments)});b[l].l=+new Date;
      e=o.createElement(i);r=o.getElementsByTagName(i)[0];
      e.src='//www.google-analytics.com/analytics.js';
      r.parentNode.insertBefore(e,r)}(window,document,'script','ga'));
      ga('create','UA-XXXXX-X');ga('send','pageview');
    </script>

        <script>
          (function ($) {
          	'use strict';

          	$('.date').mask('00/00/0000');
          	$('.time').mask('00:00');
          	$('.telephone').mask('0000-0000');
            $('.hexcolor').mask('SAAAAAA', {
            	'translation': {
            		S: {
            			pattern: /[#]/
            		},
            		A: {
            			pattern: /[A-Fa-f0-9]/
            		}
            	}
            });
          	$('.cpf').mask('000.000.000-00', {
          		reverse: true
          	});
            $('.cnpj').mask('00.000.000/0000-00', {
          		reverse: true
          	});
          }(jQuery));
        </script>
</body>
</html>
